h1{font-size:15px; font-weight: normal; color: #E41D24; padding-bottom: 5px; text-transform: uppercase;}
h3{font-size:13px; font-weight: normal; color: #E41D24;margin-bottom: 0px; margin-top: 0px;}

#acc p{margin-bottom: 0;}
#acc div{padding-top: 10px;}
#acc div:first-child{padding-top: 0;}
#acc span.selected{color: #000000;border:none; }
#acc span.selected:hover{border:none; }
#acc span{color: #004382;}
#acc span:hover{color: #E41D24; }
#acc span{border-bottom: 1px dashed #004382;-webkit-transition: color 0.5s ease;
		-moz-transition: color 0.5s ease;
        -ms-transition: color 0.5s ease;
        -o-transition: color 0.5s ease;
		transition: color 0.5s ease;}
#acc span:hover{border-bottom: 1px dashed #E41D24; cursor: pointer;}

.gray-block{background-color: #FAFAFA; border: 1px solid #EEEEEE; padding: 0 10px 0 10px;}
.gray-bottom-new{background-color: #FAFAFA; border: 1px solid #EEEEEE; border-top: 1px solid #FAFAFA;padding: 0 10px 10px;}
.blog{margin-top: 20px;}
.no-bottom-border{border-bottom: 1px solid #FAFAFA;}
.success-stories .gray-block img, .sertificates .gray-block img{margin-top: 30px;}
.news{padding: 0 10px 10px;}
.success-stories{margin-top: 30px;}
.case-study .gray-block{height:237px;}
.case-study-img{text-align: center;  height: 145px; line-height: 220px;}
.case-study img{margin-bottom: 20px;}
.case-study{margin-bottom: 20px; cursor: pointer;}
.case-study a{color:#343434;}

.sertificates{margin-top: 50px;}
.sert{width:218px; height:100px; text-align:center; vertical-align:middle; float:left;  line-height: 150px; border-right:none; margin-bottom:20px; cursor: pointer;}
.sert:first-child, .sert.last-child{width:209px;}
.sert.last-child{border: 1px solid #EEEEEE;}

/*.case-study, .sert{opacity: 1;transition: opacity .25s ease;-moz-transition: opacity .25s  ease;-webkit-transition: opacity .25s  ease;}
.case-study:hover, .sert:hover{opacity: 0.7;}*/

.carousel{border: 1px solid #E2E4E3; margin-bottom: 20px; margin-top: 110px; height: 239px; width: 938px; cursor: pointer; z-index: 1;}
.carousel .h1, .h2, .learn-more {margin-left: 20px;}
.carousel .h1{font-size: 25px; color: #DB2124; padding-top: 90px;padding-bottom: 5px;}
.carousel .learn-more{padding-top: 20px;}
.carousel .btn:hover{color: #000000;}
.carousel .h2{font-size: 18px; padding-top: 5px; color: #000000;}
.carousel .dream-team,.carousel .your-idea,.carousel .application-service,.carousel .outsorcing, .carousel .dream-team-en,.carousel .your-idea-en,.carousel .application-service-en,.carousel .outsorcing-en {background-position: center; background-repeat: none; height: 100%; width: 100%}
.carousel .dream-team {background-image: url(/images/slider-main-page/ru/1-dream-team-big.jpg)}
.carousel .your-idea {background-image: url(/images/slider-main-page/ru/2-your-idea-big.jpg)}
.carousel .application-service {background-image: url(/images/slider-main-page/ru/3-enterprise-application-services-big.jpg)}
.carousel .outsorcing{background-image: url(/images/slider-main-page/ru/4-global-outsourcing-big.jpg)}
.carousel .dream-team-en {background-image: url(/images/slider-main-page/en/1-dream-team-big.jpg)}
.carousel .your-idea-en{background-image: url(/images/slider-main-page/en/2-your-idea-big.jpg)}
.carousel .application-service-en {background-image: url(/images/slider-main-page/en/3-enterprise-application-services-big.jpg)}
.carousel .outsorcing-en{background-image: url(/images/slider-main-page/en/4-global-outsourcing-big.jpg)}
#nav {margin-top: -50px; margin-left: 450px; z-index: 5; position: absolute; } 
#nav a:focus { outline: none; }
#nav  a.bull{ margin: 0 2px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 1px solid #E2E4E3;padding: 0px 3px; font-size: 5px; }
#nav  a.activeSlide{background-color: #E2E4E3;}